<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Project>
	<CommuSetting>
		<RS-232>
			<Protocol>1</Protocol>
			<Port>1</Port>
			<Speed>9600</Speed>
			<Size>8</Size>
			<Parity>2</Parity>
			<StopBits>2</StopBits>
			<SendTimeout>5000</SendTimeout>
			<RecvTimeout>30000</RecvTimeout>
			<Retry>3</Retry>
		</RS-232>
		<TCPIP>
			<Adress>10.96.50.53</Adress>
			<Port>10001</Port>
			<SendTimeout>5000</SendTimeout>
			<RecvTimeout>30000</RecvTimeout>
			<Retry>0</Retry>
		</TCPIP>
		<USB>
			<SendTimeout>5000</SendTimeout>
			<RecvTimeout>30000</RecvTimeout>
			<Retry>3</Retry>
		</USB>
	</CommuSetting>
	<ScreenRect>
		<Screen392>
			<AdditionalInfo>1.prg</AdditionalInfo>
			<Left>52</Left>
			<Top>84</Top>
			<Right>692</Right>
			<Bottom>484</Bottom>
		</Screen392>
		<Screen145>
			<AdditionalInfo/>
			<Left>560</Left>
			<Top>129</Top>
			<Right>1282</Right>
			<Bottom>522</Bottom>
		</Screen145>
		<Screen225>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>14</Left>
			<Top>-12</Top>
			<Right>1045</Right>
			<Bottom>459</Bottom>
		</Screen225>
		<Screen392>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>718</Right>
			<Bottom>478</Bottom>
		</Screen392>
		<Screen295>
			<AdditionalInfo/>
			<Left>187</Left>
			<Top>470</Top>
			<Right>500</Right>
			<Bottom>774</Bottom>
		</Screen295>
		<Screen2796>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>43</Left>
			<Top>28</Top>
			<Right>870</Right>
			<Bottom>696</Bottom>
		</Screen2796>
		<Screen230>
			<AdditionalInfo/>
			<Left>184</Left>
			<Top>38</Top>
			<Right>734</Right>
			<Bottom>382</Bottom>
		</Screen230>
		<Screen300>
			<AdditionalInfo/>
			<Left>600</Left>
			<Top>35</Top>
			<Right>1264</Right>
			<Bottom>471</Bottom>
		</Screen300>
		<Screen325>
			<AdditionalInfo/>
			<Left>320</Left>
			<Top>153</Top>
			<Right>983</Right>
			<Bottom>764</Bottom>
		</Screen325>
		<Screen256>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>52</Left>
			<Top>52</Top>
			<Right>659</Right>
			<Bottom>380</Bottom>
		</Screen256>
		<Screen278>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>9</Left>
			<Top>111</Top>
			<Right>611</Right>
			<Bottom>422</Bottom>
		</Screen278>
		<Screen252>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>53</Left>
			<Top>115</Top>
			<Right>676</Right>
			<Bottom>441</Bottom>
		</Screen252>
		<Screen248>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>35</Left>
			<Top>131</Top>
			<Right>736</Right>
			<Bottom>481</Bottom>
		</Screen248>
		<Screen336>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>27</Left>
			<Top>29</Top>
			<Right>479</Right>
			<Bottom>479</Bottom>
		</Screen336>
		<Screen2796>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>175</Left>
			<Top>71</Top>
			<Right>812</Right>
			<Bottom>415</Bottom>
		</Screen2796>
		<Screen392>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>104</Left>
			<Top>104</Top>
			<Right>744</Right>
			<Bottom>504</Bottom>
		</Screen392>
		<Screen392>
			<AdditionalInfo>FX1</AdditionalInfo>
			<Left>130</Left>
			<Top>130</Top>
			<Right>770</Right>
			<Bottom>530</Bottom>
		</Screen392>
		<Screen2796>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>218</Left>
			<Top>13</Top>
			<Right>845</Right>
			<Bottom>408</Bottom>
		</Screen2796>
		<Screen441>
			<AdditionalInfo/>
			<Left>21</Left>
			<Top>89</Top>
			<Right>590</Right>
			<Bottom>423</Bottom>
		</Screen441>
		<Screen430>
			<AdditionalInfo/>
			<Left>3</Left>
			<Top>126</Top>
			<Right>581</Right>
			<Bottom>511</Bottom>
		</Screen430>
		<Screen256>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>125</Left>
			<Top>125</Top>
			<Right>732</Right>
			<Bottom>453</Bottom>
		</Screen256>
		<Screen336>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>58</Left>
			<Top>-13</Top>
			<Right>510</Right>
			<Bottom>437</Bottom>
		</Screen336>
		<Screen336>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>43</Left>
			<Top>12</Top>
			<Right>495</Right>
			<Bottom>462</Bottom>
		</Screen336>
		<Screen279>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>129</Left>
			<Top>125</Top>
			<Right>517</Right>
			<Bottom>412</Bottom>
		</Screen279>
		<Screen142>
			<AdditionalInfo/>
			<Left>0</Left>
			<Top>0</Top>
			<Right>451</Right>
			<Bottom>441</Bottom>
		</Screen142>
		<Screen252>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>100</Left>
			<Top>100</Top>
			<Right>723</Right>
			<Bottom>426</Bottom>
		</Screen252>
		<Screen227>
			<AdditionalInfo/>
			<Left>0</Left>
			<Top>0</Top>
			<Right>683</Right>
			<Bottom>268</Bottom>
		</Screen227>
		<Screen238>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>123</Left>
			<Top>-2</Top>
			<Right>726</Right>
			<Bottom>326</Bottom>
		</Screen238>
		<Screen282>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>7</Left>
			<Top>-20</Top>
			<Right>384</Right>
			<Bottom>428</Bottom>
		</Screen282>
		<Screen283>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>50</Left>
			<Top>50</Top>
			<Right>621</Right>
			<Bottom>344</Bottom>
		</Screen283>
		<Screen438>
			<AdditionalInfo/>
			<Left>0</Left>
			<Top>0</Top>
			<Right>606</Right>
			<Bottom>408</Bottom>
		</Screen438>
		<Screen392>
			<AdditionalInfo>10</AdditionalInfo>
			<Left>56</Left>
			<Top>66</Top>
			<Right>696</Right>
			<Bottom>466</Bottom>
		</Screen392>
		<Screen249>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>13</Left>
			<Top>180</Top>
			<Right>645</Right>
			<Bottom>443</Bottom>
		</Screen249>
		<Screen266>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>-85</Left>
			<Top>70</Top>
			<Right>606</Right>
			<Bottom>380</Bottom>
		</Screen266>
		<Screen392>
			<AdditionalInfo/>
			<Left>7</Left>
			<Top>4</Top>
			<Right>647</Right>
			<Bottom>404</Bottom>
		</Screen392>
		<Screen2024>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>25</Left>
			<Top>122</Top>
			<Right>550</Right>
			<Bottom>428</Bottom>
		</Screen2024>
		<Screen2721>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>156</Left>
			<Top>156</Top>
			<Right>791</Right>
			<Bottom>516</Bottom>
		</Screen2721>
		<Screen2722>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>-72</Left>
			<Top>324</Top>
			<Right>563</Right>
			<Bottom>684</Bottom>
		</Screen2722>
		<Screen267>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>631</Right>
			<Bottom>404</Bottom>
		</Screen267>
		<Screen282>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>455</Right>
			<Bottom>526</Bottom>
		</Screen282>
		<Screen415>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>130</Left>
			<Top>130</Top>
			<Right>588</Right>
			<Bottom>515</Bottom>
		</Screen415>
		<Screen414>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>156</Left>
			<Top>156</Top>
			<Right>614</Right>
			<Bottom>601</Bottom>
		</Screen414>
		<Screen413>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>639</Right>
			<Bottom>464</Bottom>
		</Screen413>
		<Screen276>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>635</Right>
			<Bottom>445</Bottom>
		</Screen276>
		<Screen234>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>182</Left>
			<Top>182</Top>
			<Right>447</Right>
			<Bottom>552</Bottom>
		</Screen234>
		<Screen250>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>523</Right>
			<Bottom>328</Bottom>
		</Screen250>
		<Screen254>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>182</Left>
			<Top>182</Top>
			<Right>625</Right>
			<Bottom>597</Bottom>
		</Screen254>
		<Screen239>
			<AdditionalInfo/>
			<Left>156</Left>
			<Top>156</Top>
			<Right>703</Right>
			<Bottom>518</Bottom>
		</Screen239>
		<Screen268>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>208</Left>
			<Top>208</Top>
			<Right>738</Right>
			<Bottom>381</Bottom>
		</Screen268>
		<Screen2786>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>130</Left>
			<Top>130</Top>
			<Right>720</Right>
			<Bottom>726</Bottom>
		</Screen2786>
		<Screen392>
			<AdditionalInfo>10.prg</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>640</Right>
			<Bottom>400</Bottom>
		</Screen392>
		<Screen228>
			<AdditionalInfo/>
			<Left>100</Left>
			<Top>100</Top>
			<Right>410</Right>
			<Bottom>463</Bottom>
		</Screen228>
		<Screen2786>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>50</Left>
			<Top>50</Top>
			<Right>640</Right>
			<Bottom>646</Bottom>
		</Screen2786>
		<Screen281>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>15</Left>
			<Top>6</Top>
			<Right>710</Right>
			<Bottom>462</Bottom>
		</Screen281>
		<Screen246>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>40</Left>
			<Top>5</Top>
			<Right>416</Right>
			<Bottom>544</Bottom>
		</Screen246>
		<Screen240>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>25</Left>
			<Top>25</Top>
			<Right>804</Right>
			<Bottom>392</Bottom>
		</Screen240>
		<Screen283>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>649</Right>
			<Bottom>372</Bottom>
		</Screen283>
		<Screen407>
			<AdditionalInfo>2</AdditionalInfo>
			<Left>104</Left>
			<Top>104</Top>
			<Right>747</Right>
			<Bottom>417</Bottom>
		</Screen407>
		<Screen490>
			<AdditionalInfo/>
			<Left>5</Left>
			<Top>204</Top>
			<Right>318</Right>
			<Bottom>517</Bottom>
		</Screen490>
		<Screen254>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>25</Left>
			<Top>25</Top>
			<Right>468</Right>
			<Bottom>440</Bottom>
		</Screen254>
		<Screen283>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>50</Left>
			<Top>50</Top>
			<Right>621</Right>
			<Bottom>344</Bottom>
		</Screen283>
		<Screen273>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>75</Left>
			<Top>75</Top>
			<Right>304</Right>
			<Bottom>338</Bottom>
		</Screen273>
		<Screen2803>
			<AdditionalInfo/>
			<Left>78</Left>
			<Top>78</Top>
			<Right>517</Right>
			<Bottom>429</Bottom>
		</Screen2803>
		<Screen2721>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>156</Left>
			<Top>156</Top>
			<Right>791</Right>
			<Bottom>516</Bottom>
		</Screen2721>
		<Screen2722>
			<AdditionalInfo>1</AdditionalInfo>
			<Left>130</Left>
			<Top>130</Top>
			<Right>765</Right>
			<Bottom>490</Bottom>
		</Screen2722>
		<Screen2796>
			<AdditionalInfo>オンライン</AdditionalInfo>
			<Left>40</Left>
			<Top>-9</Top>
			<Right>752</Right>
			<Bottom>524</Bottom>
		</Screen2796>
		<Screen336>
			<AdditionalInfo>オフライン</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>452</Right>
			<Bottom>450</Bottom>
		</Screen336>
		<Screen279>
			<AdditionalInfo>オフライン</AdditionalInfo>
			<Left>100</Left>
			<Top>100</Top>
			<Right>488</Right>
			<Bottom>387</Bottom>
		</Screen279>
		<Screen2796>
			<AdditionalInfo>オフライン</AdditionalInfo>
			<Left>125</Left>
			<Top>125</Top>
			<Right>660</Right>
			<Bottom>459</Bottom>
		</Screen2796>
		<Screen252>
			<AdditionalInfo>オフライン</AdditionalInfo>
			<Left>75</Left>
			<Top>75</Top>
			<Right>698</Right>
			<Bottom>401</Bottom>
		</Screen252>
		<Screen144>
			<AdditionalInfo>20180921-100740</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>533</Right>
			<Bottom>539</Bottom>
		</Screen144>
		<Screen256>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>52</Left>
			<Top>52</Top>
			<Right>659</Right>
			<Bottom>380</Bottom>
		</Screen256>
		<Screen278>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>78</Left>
			<Top>78</Top>
			<Right>680</Right>
			<Bottom>389</Bottom>
		</Screen278>
		<Screen248>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>104</Left>
			<Top>104</Top>
			<Right>805</Right>
			<Bottom>454</Bottom>
		</Screen248>
		<Screen249>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>130</Left>
			<Top>130</Top>
			<Right>762</Right>
			<Bottom>393</Bottom>
		</Screen249>
		<Screen250>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>156</Left>
			<Top>156</Top>
			<Right>679</Right>
			<Bottom>484</Bottom>
		</Screen250>
		<Screen251>
			<AdditionalInfo>0</AdditionalInfo>
			<Left>182</Left>
			<Top>182</Top>
			<Right>729</Right>
			<Bottom>453</Bottom>
		</Screen251>
		<Screen237>
			<AdditionalInfo/>
			<Left>104</Left>
			<Top>104</Top>
			<Right>744</Right>
			<Bottom>504</Bottom>
		</Screen237>
		<Screen245>
			<AdditionalInfo/>
			<Left>104</Left>
			<Top>104</Top>
			<Right>744</Right>
			<Bottom>504</Bottom>
		</Screen245>
		<Screen242>
			<AdditionalInfo/>
			<Left>104</Left>
			<Top>104</Top>
			<Right>744</Right>
			<Bottom>504</Bottom>
		</Screen242>
		<Screen392>
			<AdditionalInfo>2.prg</AdditionalInfo>
			<Left>550</Left>
			<Top>-4</Top>
			<Right>1190</Right>
			<Bottom>396</Bottom>
		</Screen392>
		<Screen392>
			<AdditionalInfo>12.prg</AdditionalInfo>
			<Left>0</Left>
			<Top>0</Top>
			<Right>640</Right>
			<Bottom>447</Bottom>
		</Screen392>
	</ScreenRect>
	<SignalMonitor>
		<Input>
			<Num>100</Num>
			<Line>2</Line>
		</Input>
		<Output>
			<Num>200</Num>
			<Line>2</Line>
		</Output>
	</SignalMonitor>
	<ProjComment/>
	<RCtype>4</RCtype>
	<MECHA1>RV-4FRL-R-SH</MECHA1>
	<RLNG>3</RLNG>
	<Localization/>
	<Travel_prm_set>0</Travel_prm_set>
	<Travel_use>0</Travel_use>
	<Travel_direct>0</Travel_direct>
	<Travel_joint>0</Travel_joint>
	<Travel_plus>1000.000</Travel_plus>
	<Travel_minus>-1000.000</Travel_minus>
	<Travel_limit_plus>1000.000</Travel_limit_plus>
	<Travel_limit_minus>-1000.000</Travel_limit_minus>
	<Travel_display>1</Travel_display>
	<Travel_width>300.000</Travel_width>
	<Travel_high>300.000</Travel_high>
	<Travel_pitch>0.000</Travel_pitch>
	<Travel_use2>0</Travel_use2>
	<Travel_direct2>1</Travel_direct2>
	<Travel_joint2>1</Travel_joint2>
	<Travel_plus2>1000.000</Travel_plus2>
	<Travel_minus2>-1000.000</Travel_minus2>
	<Travel_limit_plus2>1000.000</Travel_limit_plus2>
	<Travel_limit_minus2>-1000.000</Travel_limit_minus2>
	<Travel_display2>1</Travel_display2>
	<Travel_width2>300.000</Travel_width2>
	<Travel_high2>300.000</Travel_high2>
	<Travel_pitch2>0.000</Travel_pitch2>
	<Connect>10</Connect>
</Project>